@font-face {
    font-family:'Osh';
    src: url('../fonts/OpenSansHebrew-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
body {
    color: #3b596c;
    font-size: 18px;
    font-family: 'Osh';
    background: #FFF;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
}
a, a:hover, a:focus {
    text-decoration: none;
}
#header {
    position: relative;
    background: #fff;
    z-index: 10;
}
.toprow {
    padding: 10px 0;
}
.logo {
    text-align: right;
}
.topphone {
    text-align: left;
}
.call {
    padding-top: 37px;
}
.call span {
    display: inline;
    font-size: 18px;
    vertical-align: bottom;
}
.call a {
    display: inline-block;
    color: #db1c23;
    font-size: 27px;
}
#topmenu {
    background: #09364e;
}
#menu-adjust {
    text-align: left;
    padding-top: 10px;
}
#topsearch {
    width: 65%;
    display: inline-block;
}
#search {
    border: 1px solid #D8D8D8;
    background: #09364e url(../images/search.png) 1% 50% no-repeat;
    text-align: left;
    padding: 6px 24px 6px 6px;
}
.topsocial {
    width: 31%;
    display: inline-block;
}
.social-icons {
    text-align: left;
}
.social-icons a {
    display: inline-block;
    width: 30%;
}
.hvr-float {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-buzz-out:active, .hvr-buzz-out:focus, .hvr-buzz-out:hover {
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
#search #s {
    background: none;
    color: #FFF;
    border: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    outline: none;
}
.phoneicon img{
    vertical-align: top;
}
.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    line-height: 1.0;
}
#navigation li {
    float: right;
}
.menu li {
    position: relative;
    float: right;
}
#navigation ul li a{
    color: #FFF;
    text-decoration: none;
    font-size: 18px;
    padding: 17px 17px;
    font-weight: normal;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    display: block;
    position: relative;
}
#navigation ul li.current-menu-item a,
#navigation ul li a:hover,
#navigation ul li a:focus,
#navigation ul li a:active{
    background: #6398b5;
}
.cap-title,
.cap-description{
    font-family:'Osh' !important;
    word-wrap: break-word;
}
.cap-title{
    display: inline-block;
       background: rgba(99, 152, 181,0.8) !important;
    color: #FFF;
    font-size: 70px !important;
    line-height: 84px !important;
    font-weight: bold;
    padding-right: 10px !important;
    padding-left: 30px !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    margin-bottom: 10px !important;
}
.cap-description{
        background: rgba(163, 30, 34,0.8) !important;
    color: #FFF;
    font-size: 36px !important;
    line-height: 40px !important;
    padding-right: 10px !important;
    padding-left: 30px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    font-weight: normal !important;
}
.caption-text{
    opacity: 0.8 !important;
}
.tp-parallax-wrap{
    height: 242px !important;
    width: 35% !important;
    right: 20% !important;
    top: 30% !important;

}
.tp-loop-wrap,
.tp-mask-wrap,
.tp-caption,
.caption-text,
.cap-title,
.cap-description{
    width: 100% !important;
    max-width: 100% !important;
}
.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }

.owl-wrapper-outer{
    direction: ltr;
}
.owl-item .item{
    text-align: center;
}
.box-image {
    display: inline-block;
    border-radius: 50%;
        background: #6398b5;
    color: #FFF;
    font-size: 58px;
    text-align: center;
    width: 114px;
    height: 114px;
    line-height: 114px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.box-image:hover {
       background: #a02125;
}
.box-title {
    color: #000;
    font-family: "Osh-b";
    font-size: 18px;
    padding: 22px 15px;
    text-align: center;
}
.box-title a {
    color: #000;
}
.box-title span {
    font-family: 'Osh';
    font-weight: normal;
    display: block;
}
.box-title i {
    margin-right: 5px;
}
#homescroll {
    padding: 30px 0;
        background: #aec4d0;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}
.owl-prev {
    left: -100px;
}
.owl-next {
    right: -100px;
}
.owl-prev, .owl-next {
    position: absolute;
    z-index: 99;
    display: block;
    line-height: 0;
    font-size: 0px !important;
    cursor: pointer;
    background: transparent !important;
    color: transparent !important;
    top: 30%;
    padding: 0;
    border: none;
    outline: none;
    opacity: 1 !important
}
.owl-next:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f105";
    display: block;
    font-size: 70px;
    color: #09364e;
    width: 70px;
    height: 70px;
    line-height: 70px;
}
.owl-prev:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f104";
    display: block;
    font-size: 70px;
    color: #09364e;
    width: 70px;
    height: 70px;
    line-height: 70px;
}
.content-box {
     padding: 50px;
    border: #eaeaea 1px solid;
    text-align: center;
    min-height: 473px;
    padding-bottom: 10px;
}
.hometext .col-md-12 div {
    border: #eaeaea 1px solid;
    padding: 0 20px;
}
.title {
    font-size: 30px;
    line-height: 1em;
    color: #e21c23;
    margin-bottom: 20px;
    padding-bottom: 13px;
}
.entry h1, .entry h2 {
    font-size: 1.4em;
       color: #6398b5;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0px;
    line-height: 1em;
}
a {
    color: #42a8db;
    text-decoration: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
#main {
    padding: 30px 0;
    min-height: 900px;
}
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
#credit-form {
    background: #efefef;
    border: #00aa58 1px solid;
    padding: 30px 10px;
}
#credit-form .title {
    text-align: center;
    padding-top: 30px;
    color: #09364e;
    margin-bottom: 10px;
}
#credit-form .title .green {
       color: #9d181f;
}
#credit-form .wpcf7-form-control-wrap,
#credit-form .wpcf7-select{
    width: 100%;
    height: 37px;
    border: #e1e1e1 1px solid;
    margin-bottom: 10px;
    font-size: 14px;
    color: #000;
}
.home-form-block{
    height: 70px;
    padding: 0 5px;
}
.home-form-block p{
    -webkit-margin-before: 0;
}
#credit-form input::-webkit-input-placeholder {color:#000;}
#credit-form input::-moz-placeholder          {color:#000;}
#credit-form input:-moz-placeholder           {color:#000;}
#credit-form input:-ms-input-placeholder      {color:#000;}
#credit-form input[type="submit"] {
    width: 48%;
    font-size: 26px;
    color: #FFF;
    display: inline-block;
    border: #e1e1e1 1px solid;
    margin-bottom: 2px;
}
#credit-form .wpcf7-form {
    text-align: center;
}
.rel-item {
    display: block;
    background: #f1f4f7;
    text-align: center;
    color: #8f9ba2;
    font-size: 16px;
    margin-bottom: 30px;
    min-height: 342px;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.rel-inner {
    padding: 20px 30px;
}
.rel-title {
    font-size: 20px;
    margin-bottom: 10px;
    color: #09364e;
    height: 2em;
}
.rel-item .entry {
    max-height: 46px;
    overflow: hidden;
}
.more {
    margin-top: 10px;
}
.more a {
    padding: 7px 15px;
    background: #adbbc9;
    display: inline-block;
    color: #FFF;
}
#related-boxes {
    margin-top: 40px;
    float: right;
}
.logged-in #wprmenu_menu.top {
    top: 47px !important;
}
.wpcf7-form > p{
    margin: 0;
}
#mobile-fixed ul {
    padding: 0;
    margin: 0;
}
img, object, video, iframe, input, textarea {
    max-width: 100%;
}

.menu-primary-responsive-container, .menu-secondary-responsive-container  {
    display: none;
    margin: 10px;
}

.menu-primary-responsive, .menu-secondary-responsive  {
    width: 100%;
    padding: 5px;
    border: 1px solid #ddd;
}
#wprmenu_menu {
    box-sizing: border-box !important;
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
    margin-left:0;
}
#wprmenu_menu.wprmenu_levels ul li a {
    text-align:right !important;
    float: right !important;
    
}
#wprmenu_menu .wprmenu_icon_par {
    float: right;
    left:auto;
    right: 0;
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
    margin-right:44px;
    margin-left:0;
}
.icon_default.wprmenu_icon_par:before {
     content: ">>" !important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
#wprmenu_menu.wprmenu_levels ul li ul li {
    padding-right:44px;
    padding-left:0;
}
#mobile-fixed {
    display: none;
}
.single .featured_image{
    margin-right: 0;
}
.entry-content ul,
.entry ul{
    list-style-type: none;
}
.entry-content ul li:before,
#menu-sidebar li:before,
.entry ul li:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    content: "\f100";
    padding-left: 5px;
    color: #22acea;
}
.search-results .page-title {
    font-size: 30px;
}
.search-results .rel-item .featured-img img {
    height: auto;
}
b, strong {
    font-family: "Osh-b";
}
#sidecontact {
    background: #42a8db;
    padding: 20px;
}
#secondary .widget{
    float: right;
    width: 100%;
}
#sidecontact .title {
    color: #fff;
}
#sidecontact .wpcf7 input {
    max-width: 100% !important;
    margin-bottom: 5px;
    width: 100%;
}
#sidecontact input::-webkit-input-placeholder {color:#000;}
#sidecontact input::-moz-placeholder          {color:#000;}
#sidecontact input:-moz-placeholder           {color:#000;}
#sidecontact input:-ms-input-placeholder      {color:#000;}

#sidecontact textarea::-webkit-input-placeholder {color:#000;}
#sidecontact textarea::-moz-placeholder          {color:#000;}
#sidecontact textarea:-moz-placeholder           {color:#000;}
#sidecontact textarea:-ms-input-placeholder      {color:#000;}
#content-bottom{
    float: right;
    width: 100%;
}
#banners {
    padding: 30px 0;
    float: right;
    width: 100%;
}
.topbanner {
    max-height: 120px;
    overflow: hidden;
    text-align: center;
}
.listitems li.r-tabs-state-active {
    background: #FFF;
    border: #e1e1e1 1px solid;
    border-bottom: none;
    padding-bottom: 1px;
    margin-bottom: -1px;
}
.listitems li {
    background: #e1e1e1;
    font-weight: bold;
    font-size: 16px;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {
    border: #e1e1e1 1px solid;
}
.featured_image.alignright {
    margin-left: 30px;
    margin-bottom: 20px;
}
.featured_image {
    position: relative;
}
.featured_image.alignright {
    padding-left: 20px;
    padding-bottom: 20px;
}
.featured_image img {
    border-radius: 3px;
    height: auto;
}
.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

.r-tabs {
    position: relative;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
    position: relative;
    
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
    display: inline-block;
    padding: 10px 12px;
    text-decoration: none;
    font-size:18px;
    
}

.r-tabs .r-tabs-nav .r-tabs-anchor:first-child {
    
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    color:#333;
    text-shadow: none;
    background-color: white;

    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
    background-color: white;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px;

    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    font-size: 14px;

    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #fff;
    color: #048;
    text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}


/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}
/* Tablets ----------- */
/*********horizontal*******/
@media only screen and (max-width: 1600px) {
    .banner-margin {
        display:none;
    }
}
@media only screen and (max-width: 1170px) {
    .banner-margin {
        display:none;
    }
    .featured-img img {
    height:auto;
    } 
}

@media only screen and (max-width: 1025px) {
    .topmen {
        display: none;
    }
    
    #menu-adjust {
        padding-bottom:10px;
    }
    
    #topsearch,
    .topsocial {
        width:49%;
    }
    
    .social-icons a {
        width:auto;
    }


  }
  
 @media only screen and (max-width: 768px) {
     
    .cont-page {
        margin-bottom:20px;
    }
     
    .topmen {
        border-top: 1px solid #e7e7e7;
        border-bottom: 1px solid #e7e7e7;
    }
    
    
    .logo {
        text-align:center;
    }
    #mainslider {
        height:333px;
    }
    
    .tp-parallax-wrap {
        width:70% !important;
    }
    
    .cap-title {
        font-size:1.2em;
    }
    
    .cap-description {
        font-size:1em;
    }
    
    #contactrow {
        padding:20px 0 !important;
    }
    
    #contactrow .title {
        font-size:1.2em;
    }
    
    #contactrow input[type="submit"], #maincontact input[type="submit"] {
        font-size:1.1em;
    }
    
    .box-item {
        height:220px;
    }
    
    .box-title {
        padding:10px;
    }
    
    #bottom, #copyrights, #credits {
        text-align:center;
    }
    
    #tabs-area {
        margin-bottom:30px;
    }
    
    .widget-mid,
    .widget-fot {
        margin-bottom:20px;
    }
    
    .alignleft, .alignright,
    .content, .sidebar {
        float:none !important;
    }
    
    #mainslider {
        height:auto;
    }
    .page-title {
        text-align:center;
    }
    
    #boxes {
        text-align:center;
    }
    .box-item {
        height:auto;
        margin-bottom:20px;
    }
    
    .banner-side {
        text-align:center;
    }
    
    .featured-img img {
        width:100%;
        height:auto;
    }
    
    .rel-item {
        min-height: 385px !important;
    }
 #footer {
     text-align:center;
 }
 
 .featured_image {
     text-align:center;
 }
    
 }

/* Mobile Phones horizontal ----------- */



@media only screen and (max-width: 680px) {

#mobile-fixed {
    display: block;
    position:fixed;
    bottom:0;
    left:0;
    text-align: center;
    background:#000;
    color:#FFF;
    padding:7px 0;
    font-size: 20px;
    width:100%;
    z-index:99999;
}
#page{
    padding-bottom: 53px;
}
#mobile-fixed a {
    color:#FFF;
}
#mobile-fixed ul li {
    display: inline-block;
    margin:0 4px;
    border-radius:50%;
    height:40px;
    width:40px;
    line-height:40px;
    text-align:center;
    background:#22acea;
    }
    
    .topbanner {
        margin-bottom:10px;
        max-height:none;
    }
    .tp-parallax-wrap {
        display:none !important;
    }
    .topphone {
        text-align:center;
        padding-top:20px;
    }
    
    .phoneicon,
    .call {
        display:inline-block;
        float:none;
    }
    
    .social-icons {
        text-align:center;
    }
    
}

/* Mobile Phones ----------- */

@media only screen and (max-width: 420px) {
    
    .call {
        padding-top:0;
    }
    #contactrow input, #contactrow textarea {
        width:100% !important;
        float:none !important;
        margin-bottom:7px;
    }
    
    #contactrow input[type="submit"], #maincontact input[type="submit"] {
        width:100%;
        float:none;
    }
    
    #gform_fields_1 {
        -moz-column-count: 1;
-moz-column-gap:0;
-webkit-column-count: 1;
-webkit-column-gap: 0px;
column-count: 1;
column-gap: 0px;
}

#credit-form input[type="submit"] {
    width:100%;
}
    
}
@media(min-width: 868px){
    .logged-in header {
        margin-top: 32px;
    }
}
@media(max-width: 867px){
    .logged-in #page{
        padding-top: 46px;
    }
    .featured-img img {
        max-height: 100% !important;
    }
}
.widget-title a {
    color: #000;
}
.widget-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.search-results h3.responsive-posts-title {
    margin: 0;
}
.search-results h3.responsive-posts-title a{
    color: #42a8db;
}
.search-results .responsive_posts_details p{
    color: #3b596c;
}
.widget-mid ul li a, .widget-side ul li a {
    display: block;
    padding: 7px 0px;
    color: #000;
    border-bottom: #e1e1e1 1px solid;
}
.widget-mid ul li, .widget-side ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget-mid ul li a:before, .widget-side ul li a:before {
    content: "\f060";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-left: 7px;
    color: #25bce9;
    float: none;
}